/*CSS*/
@import url("fonts.css");

*{box-sizing: border-box;font-family: "CenturyGothic";font-weight:400;}
body{margin: 0 auto;padding: 1.4rem 1rem;}
.fleft{float: left}
.fright{float: right;}
.aleft{text-align: left !important;}
.aright{text-align: right !important;}
.fixed{clear: both;height: 0;line-height: 0;}
a,a:hover{text-decoration: none;}
.espaciador,.espaciar{margin-bottom:.75em;clear: both;height: 0;line-height: 0;}
.dobleespacio{margin-bottom:1.75em;clear: both;height: 0;line-height: 0;}
#mainContainer{width: 100%;max-width: 1366px;min-width: 320px;margin:0 auto;min-height: 100vh;}
#main{width: 100%;}

input,textarea{background: #ecfdfe;border:1px solid #404b58;border-radius: 5px;box-shadow: inset 0px 3px 4px rgba(0,0,0,0.5);color:#575757;padding:8px 6px 5px;}
.glow{box-shadow: 0 0 7px 3px rgba(25, 187, 185, 0.5);border:1px solid #19bbb9 !important;}
input[type="submit"]:hover,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus{border-color:#333;color:#333;}

.form-error{font-size:.8em;color:#900;}

.bg-inactivo{background:#f2f2f2;color: #d2d2d2;}
.bg-alerta{background:#f7cdcd;color: #ce4141;}

.txt-inactivo{color:#d2d2d2;}
.txt-alerta{color:#ce4141;}
.txt-activo{color:#28a745;}

.obligatorio{color:red;font-weight: bold;}


/*
Desktop First
max-width
+1200px
1200px-red
1024px-green
768px-blue
600px-cyan
480px-magenta
320px-yellow
----------------

Mobile First
min-width
-320px-yellow
-480px-magenta
-600px-cyan
-768px-blue
-1024px-green
-1200px-red
+1200px
*/
/*|||||||||||||||||||1200px||||||||||||||||||||||*/
@media screen and (max-width: 1200px){
	.checker{background:yellow;}
}

/*|||||||||||||||||||1024px||||||||||||||||||||||*/
@media screen and (max-width: 1024px){
	.checker{background:magenta;}
}

/*|||||||||||||||||||768px||||||||||||||||||||||*/
@media screen and (max-width: 768px){
	.checker{background:cyan;}
}

/*|||||||||||||||||||600px||||||||||||||||||||||*/
@media screen and (max-width: 600px){
	.checker{background:blue;}
}

/*|||||||||||||||||||480px||||||||||||||||||||||*/
@media screen and (max-width: 480px){
	.checker{background:green;}
}

/*|||||||||||||||||||320px||||||||||||||||||||||*/
@media screen and (max-width: 320px){
	.checker{background:red;}
}